header nav {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 2vw;
}
main {
  min-height: 50%;
}

header a {
  font-size: 2rem;
  padding: 0 4%;
}

/*Footer*/
/* footer {
  text-align: center;
  padding: 2vw 5vw 0 5vw;
} */
footer p {
  padding-bottom: 0;
}

/*main*/
main h1 {
  padding: 4vw 0 4vw 0;
}
main h2 {
  padding: 1vw 0 1vw 0;
}

/*screens*/
@media screen and (min-width: 768px) {
  .inner-elements p {
    margin: auto;
  }

  header a {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1101px) {
  header {
    top: 0;
    left: 0;
    width: 15vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
  }
  header nav {
    display: flex;
    flex-direction: column;
    padding: 0 5%;
    height: 30vh;
    gap: 0;
  }
  header a {
    font-size: 1.5rem;
  }
  header a:hover {
    text-shadow: 1px 1px 20px var(--accent-colour);
  }
  footer,
  main {
    margin-left: 20rem;
    margin-right: 4rem;
  }
  main h1 {
    padding: 4vw 0 2vw 0;
  }
  footer p {
    margin: 0 auto;
  }
}
